<?php
include($_SERVER['DOCUMENT_ROOT'].'/_configs/conecta.php' );
include($_SERVER['DOCUMENT_ROOT'].'/_configs/conecta2.php' );
?>
		<?php
                        $idCliente = $_SESSION["codigo"];
                        $idEmpresa = ("1");
                        $idData = 1;
                        $idDataParent = 1;



			echo "
<div data-role='header' data-type='horizontal' data-position='fixed' data-theme='b'>
<a href='javascript:limpiaPedido()' data-role='button' data-theme='c' title='Borrar' class='ui-btn ui-btn-icon-notext ui-icon-delete'></a>
";
echo "
<a href='javascript:confirmaOferta()' data-role='button' data-theme='c' title='Comprar' class='ui-btn ui-btn-icon-notext ui-icon-shop'></a>
</div>
 <div data-role='collapsible-set'>
			";
				$productosFamilia['codfamilia'] = 'OFERTAS';
				$productosFamilia['desfamilia'] = 'OFERTAS';
                echo "<div data-role='collapsible' > ";
				echo "<h3>".$productosFamilia['desfamilia']."</h3>";
                                echo "<table data-role='listview' data-filter='false' data-divider-theme='b' >" ;
				$idDataParent= $idData ;
				$idData++;
				$contengan=chr(209);
				//DETALLE
//				$queryArtFam = ("SELECT DISTINCT catalogo.codart codart,catalogo.desccatalogo descart,catalogo.codref codref, catalogo.codcatalogo FROM DBA.articulo,DBA.catalogo where 
//						CATALOGO.CODART  NOT LIKE '%".$contengan."%'  AND 
//						catalogo.activo='S' AND articulo.codart = catalogo.codart AND codsubfam <> 'DE' AND  codfamilia='".$productosFamilia['codfamilia']."'  ORDER BY desccatalogo ;");
				$queryArtFam = ("SELECT merca_oferta.*, des_articu descart, cod_articu codart
                                 FROM merca_oferta ,fsarticu WHERE empresa = emp_articu AND codigoarticulo = cod_articu AND fecha = today ");
$resArtFam = odbc_exec($conexion_resdis,$queryArtFam );
	while ($productosArtFam = odbc_fetch_array($resArtFam)) { 
	
	$queryArtFamM = ("SELECT DISTINCT catalogo.codart codart,catalogo.desccatalogo descart,catalogo.codref codref, catalogo.codcatalogo FROM DBA.articulo,DBA.catalogo where 
						CATALOGO.CODART  NOT LIKE '%".$contengan."%'  AND 
						catalogo.activo='S' AND articulo.codart = catalogo.codart AND codsubfam <> 'DE'  AND articulo.codart ='".$productosArtFam['codart']."' ORDER BY desccatalogo ;");
$resArtFamM = odbc_exec($conexion_mercafruit,$queryArtFamM );
	while ($productosArtFamM = odbc_fetch_array($resArtFamM)) {
	
	
//$productosArtFam['descart'] =str_replace ('\xef\xbf\xbd'.'&Ntilde;',$productosArtFam['descart']);
          echo "<tr>";
           echo "<td id='descart' width='50%'>".$productosArtFam['descart']."</td>";
		   echo "<td id='pvp' width='10%'>".$productosArtFam['pvp']."</td>";
  	       echo "<td id='cantidad' width='10%'><input  type = 'number' value  id='v_".$productosArtFamM['codart']."|".$productosArtFamM['codref']."|".$productosArtFamM['codcatalogo']."'></td>";
  	       echo "<td width='30%' >".$productosArtFam['observaciones']."</td>";
           echo "</tr>";
                        }
	}
           odbc_free_result ($resArtFam);
echo "</table>";
echo "</div>";
	/****************************************SUGERENCIAS ****************************************/
	
					$productosFamilia['codfamilia'] = 'SUGERENCIAS';
				$productosFamilia['desfamilia'] = 'SUGERENCIAS';
                                echo "<div data-role='collapsible' > ";
				echo "<h3>".$productosFamilia['desfamilia']."</h3>";
                                echo "<table data-role='listview' data-filter='false' data-divider-theme='c' >" ;
				$idDataParent= $idData ;
				$idData++;
				$contengan=chr(209);
				$queryArtFam = ("SELECT merca_sugerencias.*, des_articu descart, cod_articu codart
                                 FROM merca_sugerencias ,fsarticu WHERE empresa = emp_articu AND codigoarticulo = cod_articu AND fin > today ");
$resArtFam = odbc_exec($conexion_resdis,$queryArtFam );
	while ($productosArtFam = odbc_fetch_array($resArtFam)) { 
	
	$queryArtFamM = ("SELECT DISTINCT catalogo.codart codart,catalogo.desccatalogo descart,catalogo.codref codref, catalogo.codcatalogo FROM DBA.articulo,DBA.catalogo where 
						CATALOGO.CODART  NOT LIKE '%".$contengan."%'  AND 
						catalogo.activo='S' AND articulo.codart = catalogo.codart AND codsubfam <> 'DE'  AND articulo.codart ='".$productosArtFam['codart']."' ORDER BY desccatalogo ;");
$resArtFamM = odbc_exec($conexion_mercafruit,$queryArtFamM );
	while ($productosArtFamM = odbc_fetch_array($resArtFamM)) {
	
	
          echo "<tr style=\"background-color:#D6DBDF\">";
           echo "<td id='descart' width='50%'>".$productosArtFam['descart']."</td>";
		   echo "<td id='pvp' width='10%'>".$productosArtFam['pvp']."</td>";
  	       echo "<td id='cantidad' width='10%'><input  type = 'number' value  id='v_".$productosArtFamM['codart']."|".$productosArtFamM['codref']."|".$productosArtFamM['codcatalogo']."'></td>";
  	       echo "<td width='30%' >".$productosArtFam['observaciones']."</td>";
           echo "</tr>";
                        }
	}
           odbc_free_result ($resArtFam);
	echo "</table>";
echo "</div>";

/***************************FIN SUJERENCIAS****************************************************/


//F DETALLE 

//			} // fin del bucle de ordenes
//                        odbc_free_result($resultado); 
							
			//cerramos la etiqueta tabla
echo "</div>";

		?>
